# BMM Module Configuration
# Generated by BMAD installer
# Version: 6.0.0-alpha.3
# Date: 2025-11-01T09:44:39.650Z

project_name: pig-farm-controller
include_game_planning: false
user_skill_level: intermediate
tech_docs: '{project-root}/docs,openspec,*.md'
dev_story_location: '{project-root}/bmad/stories'
tea_use_mcp_enhancements: true

# Core Configuration Values
user_name: 主人
communication_language: zh-CN
document_output_language: zh-CN
output_folder: '{project-root}/bmad'